.soft-icon{background: url(../images/icons_soft.png) no-repeat;}
.app-icon{background: url(../images/icons_app.png) no-repeat;}

/*产品类型 start*/
.pro-list{width:1110px;margin: 0 auto;overflow: hidden;}
.pro-list li{position:relative;border:1px solid #ccc;text-align: center;width: 340px;height: 260px;background: #fff;float: left;margin: 0 15px 30px ;line-height: 0;}
.pro-list li:after{clear:both;background:url(../images/shadow-left.png) bottom left no-repeat;content:'';display:block;width:100px;height:15px;position:absolute;bottom:-11px;left:-3px}
.pro-list li:before{clear:both;background:url(../images/shadow-right.png) bottom center no-repeat;content:'';display:block;width:100px;height:15px;position:absolute;bottom:-9px;right:-6px}
.pro-list li:hover img{filter:alpha(opacity=20); -moz-opacity:0.20; -khtml-opacity:0.20; opacity: 0.20;-webkit-transform: scale(1.13);transform: scale(1.13);}
.pro-list li:hover span{filter:alpha(opacity=100); -moz-opacity:1;  -khtml-opacity:1; opacity: 1;}
.pro-list li:hover p{font-weight:bold;}
.pro-list li p{text-align: center;font-size: 20px;color: #333;line-height: 60px;}
.pro-box{display: table;width: 100%;height: 200px;background: #000;overflow: hidden;position: relative;z-index: 3;}
.pro-box img{-webkit-transition: all .8s;transition: all .8s;position: absolute;left: 0;top: 0;z-index: -1;}
.pro-box span{display: table-cell;padding:0 15px;vertical-align: middle;text-align:left;color: #fff;line-height: 160%;font-size: 16px;filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity: 0;-webkit-transition: all .8s;transition: all .8s;}
/*产品类型 end*/

/*企业软件标准技术架构 start*/
.jg-box{width: 100%;text-align: center;padding: 20px 0 55px;}
.jg-list{width: 100%;overflow: hidden;padding-top: 80px;background: url(../images/jg-bg_07.jpg) center top no-repeat;margin-top: 8px;}
.jg-list li{width: 20%;float: left;text-align: center;position: relative;}
.jg-list li i{width: 40px;height: 40px;background-position: 0 -15px;}
.jg-list li:nth-of-type(1) i{background-position: 0 -15px;}
.jg-list li:nth-of-type(2) i{background-position: -40px -15px;}
.jg-list li:nth-of-type(3) i{background-position: -80px -15px;}
.jg-list li:nth-of-type(4) i{background-position: -120px -15px;}
.jg-list li:nth-of-type(5) i{background-position: -160px -15px;}
.jg-list li h6{font-size: 20px;color: #333;line-height: 22px;padding: 13px 0 9px;}
.jg-list li p{font-size: 14px;color: #666;line-height: 24px;}
.jg-list li:first-child{left:-18px !important;}
.jg-list li:nth-of-type(1){left: 0px;}
.jg-list li:nth-of-type(2){left: -10px;}
.jg-list li:nth-of-type(3){left: -2px;}
.jg-list li:nth-of-type(4){left: 8px;}
.jg-list li:nth-of-type(5){left: 20px;}
.jg-list li:hover i{-webkit-animation:bounce 1.2s linear infinite;-moz-animation:bounce 1s  linear infinite;-ms-animation:bounce 1s  linear infinite; -o-animation:bounce 1s  linear infinite;animation:bounce 1s  linear infinite;background-position: 0 -57px;}
.jg-list li:nth-of-type(1):hover i{background-position: 0 -55px;}
.jg-list li:nth-of-type(2):hover i{background-position: -40px -55px;}
.jg-list li:nth-of-type(3):hover i{background-position: -80px -55px;}
.jg-list li:nth-of-type(4):hover i{background-position: -120px -55px;}
.jg-list li:nth-of-type(5):hover i{background-position: -160px -55px;}
.jg-list li:hover h6{color: #2eb4b5;}
/*企业软件标准技术架构 end*/

/*APP常见服务领域 start*/
.serve-list{width:1199px;overflow: hidden;border-left: 1px solid #e7e7e7;border-top: 1px solid #e7e7e7;margin: 10px 0 60px;}
.serve-list li a{width: 100%;height: 100%;}
.serve-list li{width: 16.56%;height: 199px;float: left;text-align: center;border-right: 1px solid #e7e7e7;border-bottom: 1px solid #e7e7e7;background: #fff;}
.serve-list li i{width: 81px;height: 81px;margin: 34px 0 22px;-webkit-transition: .6s;transition: .6s;}
.serve-list li:nth-of-type(1) i{background-position: 0 0;}
.serve-list li:nth-of-type(2) i{background-position: -81px 0;}
.serve-list li:nth-of-type(3) i{background-position: -162px 0;}
.serve-list li:nth-of-type(4) i{background-position: -243px 0;}
.serve-list li:nth-of-type(5) i{background-position: -324px 0;}
.serve-list li:nth-of-type(6) i{background-position: -405px 0;}
.serve-list li:nth-of-type(7) i{background-position: 0 -81px;}
.serve-list li:nth-of-type(8) i{background-position: -81px -81px;}
.serve-list li:nth-of-type(9) i{background-position: -162px -81px;}
.serve-list li:nth-of-type(10) i{background-position: -243px -81px;}
.serve-list li:nth-of-type(11) i{background-position: -324px -81px;}
.serve-list li:nth-of-type(12) i{background-position: -405px -81px;}
.serve-list li:nth-of-type(13) i{background-position: 0 -243px;}
.serve-list li:nth-of-type(14) i{background-position: -81px -162px;}
.serve-list li:nth-of-type(15) i{background-position: -162px -162px;}
.serve-list li:nth-of-type(16) i{background-position: -243px -162px;}
.serve-list li:nth-of-type(17) i{background-position: -324px -162px;}
.serve-list li:nth-of-type(18) i{background-position: -405px -162px;}
.serve-list li:nth-of-type(19) i{background-position: 0 -243px;}
.serve-list li:nth-of-type(20) i{background-position: -81px -243px;}
.serve-list li:nth-of-type(21) i{background-position: -162px -243px;}
.serve-list li:nth-of-type(22) i{background-position: -243px -243px;}
.serve-list li:nth-of-type(23) i{background-position: -324px -243px;}
.serve-list li:nth-of-type(24) i{background-position: -405px -243px;}
.serve-list li p{font-size: 20px;color: #565656;line-height:22px;}
.serve-list li:hover i{margin-bottom: 15px;-webkit-animation:lightSpeedIn 1.2s 250ms linear;-moz-animation:lightSpeedIn 1.2s 250ms linear;-ms-animation:lightSpeedIn 1.2s 250ms linear; -o-animation:lightSpeedIn 1.2s 250ms linear;animation:lightSpeedIn 1.2s 250ms linear;}
.serve-list li:last-child:hover i{-webkit-animation:rollIn 1s 250ms linear;-moz-animation:rollIn 1s 250ms linear;-ms-animation:rollIn 1s 250ms linear; -o-animation:rollIn 1s 250ms linear;animation:rollIn 1s 250ms linear;}
.btn-box3{margin-top: 0;}
.btn-box4{margin-top: 30px;}
/*APP常见服务领域 end*/

/*为什么要有自己的APP start*/
.choose-list{width: 1090px;margin: 0 auto;overflow: hidden;background: url(../images/choose-bg.png) center bottom no-repeat;padding-top: 65px;}
.choose-list li{width: 29.33%;text-align: center;float: left;height: 452px;position: relative;}
.choose-list li h6{width: 149px;height: 163px;font-size: 20px;color: #333;line-height: 163px;background:url(../images/choose-tt-bg.png) no-repeat center ;margin: -60px 0 0 160px;-webkit-transition: all .4s;transition: all .4s;}
.choose-list li h6 b{font-size: 40px;}
.choose-list li:first-child h6{margin-left: 176px !important;}
.choose-list li:last-child h6{margin-left: 141px !important;}
.blue{color: #2eb4b5;}
.choose-list li p{width: 210px;text-align: left;font-size: 14px;color: #666;line-height: 24px;margin: 46px 0 0 146px;-webkit-transition: all .4s;transition: all .4s;}
.choose-list li:first-child p{margin-left: 143px !important;}
.choose-list li .last-p{margin-left: 133px;}
.choose-list li:hover p{margin-top: 36px;}
/*为什么要有自己的APP end*/

/*APP带来哪些好处 start*/
.best-box{position: relative;}
.best-bg{width: 100%;height: 844px;position: absolute;top: 0;left: 50%;margin-left: -960px;-webkit-animation: chair 7s ease-in-out infinite; animation: chair 7s ease-in-out infinite; z-index: -1;}
.best-list{width: 430px;padding-top: 44px;}
.best-list li{width: 100%;overflow: hidden;margin-bottom: 45px;}
.num-fl{width: 60px;height: 60px;text-align: center;line-height: 60px;background:#ccc;font-size: 30px;font-family: impact;margin-right: 20px;border-radius:10%;}
.best-text{width: 350px;text-align: left;}
.best-text b{font-size: 16px;line-height: 24px;}
.best-text p{font-size: 14px;line-height: 24px;padding-top: 9px;}
.best-img{position: absolute;right: -327px;bottom: -161px;}
/*APP带来哪些好处 end*/
/*APP开发6大优势 start*/
.adv-list{width: 100%;overflow: hidden;}
.adv-list li{width: 33.33%;height: 160px;float: left;overflow:hidden ;position: relative;box-shadow: inset 0 0 0 0px transparent; -webkit-transition: all 0.6s ease-in;-moz-transition: all 0.6s ease-in;-ms-transition: all 0.6s ease-in;-o-transition: all 0.6s ease-in;transition: all 0.6s ease-in;}
.adv-list li:after {content: '';display: block;position: absolute;}	
.adv-list li:before {content: '';display: block;position: absolute;}
.adv-list li:after,
.adv-list li:before {box-sizing: border-box;border: 1px solid transparent;width: 0;height: 0;}
.adv-list li:after {top: 0;left: 0;-webkit-transition: border-color 0s ease-in 0.8s, width 0.2s ease-in 0.6s, height 0.2s ease-in 0.4s;transition: border-color 0s ease-in 0.8s, width 0.2s ease-in 0.6s, height 0.2s ease-in 0.4s;}
.adv-list li:before {bottom: 0;right: 0;-webkit-transition: border-color 0s ease-in 0.4s, width 0.2s ease-in 0.2s, height 0.2s ease-in;transition: border-color 0s ease-in 0.4s, width 0.2s ease-in 0.2s, height 0.2s ease-in;}
.adv-list li:hover:after,
.adv-list li:hover:before {width: 100%;height: 100%;}
.adv-list li:hover:after {border-top-color: #ccc;border-right-color: #ccc;-webkit-transition: width 0.2s ease-out, height 0.2s ease-out 0.2s;transition: width 0.2s ease-out, height 0.2s ease-out 0.2s;}
.adv-list li:hover:before {border-bottom-color: #ccc;border-left-color: #ccc;-webkit-transition: border-color 0s ease-out 0.4s, width 0.2s ease-out 0.4s, height 0.2s ease-out 0.6s;transition: border-color 0s ease-out 0.4s, width 0.2s ease-out 0.4s, height 0.2s ease-out 0.6s;}	
.adv-line{width: 6px;height: 0;background: #2eb4b5;-webkit-transition: height .6s;transition: height .6s;position: absolute;left: 0;top: 0;z-index: 1;}
.adv-list li i{width: 90px;height: 90px;background-position: 0 -324px;margin: 30px 20px 0 30px;}
.adv-list li .adv-icons2{background-position: -90px -324px;}
.adv-list li .adv-icons3{background-position: -180px -324px;}
.adv-list li .adv-icons4{background-position: -270px -324px;}
.adv-list li .adv-icons5{background-position: -360px -324px;}
.adv-list li .adv-icons6{background-position: -450px -324px;}
.adv-list li:hover i{background-position: 0 -414px;-webkit-animation:rollIn 1s linear;-moz-animation:rollIn 1s linear;-ms-animation:rollIn 1s linear; -o-animation:rollIn 1s linear;animation:rollIn 1s  linear;}
.adv-list li:hover .adv-icons2{background-position: -90px -414px;}
.adv-list li:hover .adv-icons3{background-position: -180px -414px;}
.adv-list li:hover .adv-icons4{background-position: -270px -414px;}
.adv-list li:hover .adv-icons5{background-position: -360px -414px;}
.adv-list li:hover .adv-icons6{background-position: -450px -414px;}
.adv-text{width: 220px;float: left;text-align: left;padding: 27px 0 0 0;}
.adv-text p{font-size: 14px;line-height: 24px;color: #666;padding-top:14px;}
.adv-text span{font-size: 20px;line-height: 22px;color: #333;}
.adv-list li:hover .adv-line{height: 160px;}
/*APP开发6大优势 end*/

/*APP标准开发流程 start*/
.flow-list{width: 1110px;overflow:hidden ;background: url(../images/flow-bg_03.jpg) center 67px no-repeat;padding: 12px 45px 55px;}
.flow-list li{width: 20%;float: left;text-align: center;}
.flow-list li i{width: 150px;height: 134px;background-position: 0 -504px;-webkit-transition: 3s;transition: 2s;}
.flow-list li:nth-of-type(1) i{background-position: 0 -504px;}
.flow-list li:nth-of-type(2) i{background-position: -150px -504px;}
.flow-list li:nth-of-type(3) i{background-position: -300px -504px;}
.flow-list li:nth-of-type(4) i{background-position: -450px -504px;}
.flow-list li:nth-of-type(5) i{background-position: -600px -504px;}
.flow-list li p{font-size: 16px;color: #333;line-height: 26px;padding-top: 19px;}
.flow-list .cur i{-webkit-animation:swing 1s linear;-moz-animation:swing 1s linear;-ms-animation:swing 1s linear; -o-animation:swing 1s linear;animation:swing 1s  linear;}
.flow-list .cur p{color: #2eb4b5;}
/*APP标准开发流程 end*/

